Subject: influence of saline and fenolic compounds on microorganism growth

From: [email-masked] (K. Treder)
Date: Thu, 29 Aug 1996 15:26:09 GMT

Hello,
My promotor at first  told me that I have to find literature about
influence of saline and fenolic compounds on Frankia growth and now
She want from me information like the first but about whole
microorganism She not precise what kinde of them I have to looking
for...:- ((. I think that review articl in this subject can exist
(influence of saline and fenolic compounds on microorganism growth).
If You can, halp me please...

Krzysztof
Krzysztof Treder
Dep.Microbiol.
UMK, Torun
[email-masked]
Gagarina 9
87-100 Torun
Poland